local fn = _gn(0x13154A76CE0CF9AB)
--- https://github.com/femga/rdr3_discoveries/blob/master/clothes/metaped_outfits.lua
-- Returns requestId, to be used with 0x74F512E29CB717E2
function Global.RequestMetaPedOutfit(model, outfit)
	return fn(_ch(model), _ch(outfit), _ri)
end
